#Methods
##Surfaces swabbed:
Astronauts were asked to swab 15 surfaces on the International Space Station. Below are their verbatim instructions.

1. Audio Terminal Unit (telephone) hand held push-to-talk microphone located in the forward portion of the US Lab Module

2. Audio Terminal Unit (telephone) hand held push-to-talk microphone located in the aft portion of the US Lab Module

3. US Lab Robotic Work Station laptop PC keyboard used to control the robotic arm

4. US Lab Robotic Work Station hand controller used to control the movement of the robotic arm

5. US Lab Robotic Work Station foothold, left side

6. US Lab Robotic Work Station foothold, right side

7. One of the main laptop keyboards in the US Lab used to control science experiments and the systems of the space station

8. One of the vertical handrails on the equipment racks inside the US Lab

9. Air vent in the front portion of the US Lab

10. Air vent in the aft portion of the US Lab

11. Air vent located on the right crew sleep compartment

12. Tab used to open, close, and secure the Nomex privacy panel located on the starboard crew sleep compartment

13. Air vent located on the port crew sleep compartment 

14. Tab used to open, close, and secure the Nomex privacy panel located on the port crew sleep compartment

15. Crew Choice Surface _(the crew chose: Audio Terminal Unit (telephone) hand held push-to-talk microphone located in the starboard portion of the Harmony module (Node 2))_.

##Swabbing instructions:
1.	Setup Node-2 Camcorder to capture NanoRacks surface swab Ops throughout the US LAB.
2.	Retrieve a clean NanoRacks Swab Kit.
Move to ISS location listed on NanoRacks Swab Kit label.
3.	Remove cotton swab from NanoRacks Swab Kit, being careful not to touch the cotton swab tip to avoid contamination.
4.	Rub cotton swab vigorously against designated surface. Spin and turn the swab to ensure maximum sample collection.
5.	Return cotton swab to NanoRacks Swab Kit and press to close (squeeze excess air out of bag before sealing.
Circle number of location swabbed and label with GMT (dd/hh:mm).
If swab is contaminated by touching a surface other than the designated location on the label,
Label NanoRacks Swab Kit with a large, "X" and move on to the next location. Notify POIC of NanoRacks Swab Kit S/N that was contaminated
6.	Repeat step 2 to step 6 for all 15 locations listed on the NanoRacks Swab Kit label (refer to Table 1).

NOTE: 
An additional large Ziplock Bag is provided (stowed inside the same bag as the NanoRacks Swab Kits) to use per crew preference to separate the used NanoRacks Swab Kits from the clean (unused) NanoRacks Swab Kits for crew efficiency during sampling.


##ISS Crew
Swabbing was conducted during Expedition 39 (http://www.nasa.gov/mission_pages/station/expeditions/expedition39/index.html). The crew included NASA astronauts Steve Swanson and Rick Mastracchio and Russian cosmonauts Oleg Artemyev, Alexander Skvortsov, and Mikhail Tyurin. Japan Aerospace Exploration Agency (JAXA) astronaut Koichi Wakata was the commander for this expedition, and is the astronaut who performed the swabbing.

##Sampling site choice
These surfaces were chosen in an attempt to sample surfaces analogous to those sampled in the pilot study for the Wildlife of Our Homes project \cite{23717552}. For this study, involving 40 homes, volunteers swabbed nine surfaces in their homes: kitchen cutting board, kitchen counter, a shelf inside a refrigerator, toilet seat, pillowcase, exterior handle of the main door into the house, television screen, the upper door trim on the outside surface of an exterior door, and the upper door trim on an interior door. We were not granted access to all corresponding surfaces aboard the ISS. The kitchen surfaces aboard the ISS are in the Russian module, which we did not have permission to access, swabbing the toilet seat was deemed inappropriate due to biosafety concerns, and the exterior surfaces are accessible only via an "Extra-vehicular Activity" (Space Walk), which was not requested for this experiment. We also sought to collect samples that would be analogous to the cell phone and shoe samples that were being obtained from thousands of Citizen Scientists across the country in a different component of Project MERCCURI. See Table 1 for a list of the ISS sampling sites and to which Earth samples they were intended to be analogous.

##Sample Transfter
Upon successful completion of the swabbing on May 9, 2014, http://blogs.nasa.gov/stationreport/2014/05/09/iss-daily-summary-report-050914/, all swabs were stored at -80 °C in the Minus Eighty-degree Laboratory Freezer for ISS (MELFI) freezer onboard the ISS, until transfer to the SpaceX Dragon spacecraft. In the Dragon, the swabs were stored at -80 °C in the General Laboratory Active Cryogenic ISS Experiment Refrigerator (GLACIER), that runs off of Dragon's batteries until it is plugged in (either to the ISS or on the ground.) The Dragon re-entered the Earth's atmosphere and splashed down in the Pacific Ocean at 12:05 pm PT on May 18, 2014. Samples were transferred to a cooler with dry ice, and shipped to the Earth Microbiome Project (EMP) lab (earthmicrobiome.org).

##DNA Extraction and Library Preparation
All samples were prepared using a modified version of the Mo BIO UltraClean®-htp 
96 Well Swab DNA Kit (MO BIO). Samples were purified using the Zymo ZR-96 DNA 
Cleanup and Concentrator™-5 kit according to Zymo Protocol (Zymo). DNA was then 
amplified using the EMP barcoded primer set, adapted for the 
Illumina HiSeq2000 and MiSeq by adding nine extra bases in the adapter region of the 
forward amplification primer that support paired-end sequencing. The V4 region of the 
16S rRNA gene (515F-806R) was amplified with region-specific primers that included 
the Illumina flowcell adapter sequences and a twelve base barcode sequence. Each 25 ul 
PCR reaction contained the following: 12 ul of PCR water certified DNA-free (MO BIO), 
10 ul of 1x 5 Prime HotMasterMix (5 Prime), 1 ul of Forward Primer (5 uM concentration, 
200 pM final), 1 ul of Golay Barcode Tagged Reverse Primer (5 uM concentration, 200 pM 
final), and 1 ul of template DNA. The conditions for PCR were as follows: 94°C for 3 
minutes to denature the DNA, with 35 cycles at 94 °C for 45 s, 50 °C for 60 s, and 72 °C 
for 90 s, with a final extension of 10 min at 72 °C to ensure complete amplification. 
Amplicons were quantified using PicoGreen (Invitrogen) and a plate reader. Once 
quantified, different volumes of each of the products were pooled into a single tube so that 
each amplicon is represented equally. This pool was then cleaned up using UltraClean® 
PCR Clean-Up Kit (MO BIO), and then quantified using Qubit (Invitrogen). Sequencing 
of the prepared library was performed on the Illumina MiSeq platform, using the 
sequencing primers and procedures described in the supplementary methods of 
\cite{Caporaso_2012}.

##Bioinformatic Analysis
Unless otherwise noted, all microbial community analyses were conducted using the QIIME workflow version 1.8 or R \cite{R}. All python scripts referred to are components of QIIME \cite{Caporaso_2010}.

###Demultiplex and QC.
An in-house script was used to assign sequences to samples, using dual-index barcoding. This script is available on github (https://github.com/gjospin/Demul_trim_prep)

###OTU assignment and QC
Chimeric sequences were identified using usearch61 as implemented in the identify\_chimeric\_seqs.py script, resulting in the removal of 8760 sequences. The pick\_open\_reference\_otus.py script was used to cluster sequences at 97% similarity to generate OTUs (Operational Taxonomic Units, a proxy for species). Taxonomy was assigned to each OTU by comparing a representative sequence from each cluster to the gg\_13\_8\_otus reference taxonomy provided by the Greengenes Database Consortium (http://greengenes.secondgenome.com.) OTUs that were classified as chloroplasts or mitochondria were removed from further analysis. The number of high-quality sequences remaining per sample ranged from 26831 to 77843 (see Table 1). All subsequent beta diversity analyses (comparisons across samples) were performed with all samples rarefied to 26830 sequences.

###Comparison of ISS surfaces to analogous surfaces in homes on Earth and to the Human Microbiome Project
The sequences and associated metadata from a 40-home pilot study for the Wildlife of Our Homes Project are available for download from Figshare \cite{885e3742-e0c3-4719-a6a8-dba9930a33ca}. We also obtained 100 samples from each of 13 body sites from the HMP Data Portal (http://hmpdacc.org/HM16STR/)\cite{Huttenhower_2012}\cite{Gevers_2012}. These two additional datasets were used in a combined analysis with the ISS sequences presented here. Because the sequences from the three projects are not all the same lengths, each dataset was independently analyzed using a closed-reference OTU-picking approach, with a 97% similarity cutoff, and the resultant biom tables were merged with the merge\_otu\_tables.py script. Shannon diversity, as well as non-metric multidimensional scaling (NMDS) based on Bray-Curtis and Unweighted Unifrac distances were computed and plotted using Phyloseq \cite{McMurdie_2013} and the ggplot2 \cite{Wilkinson_2011} packages in R \cite{R}.

###Comparison to rooms with mechanical ventilation or open windows.
We obtained a list of human pathogens, compiled by Kembel et al, 2012 from the author. We then used BLAST \cite{2231712} to search a representative sequence from each of the ISS OTUs against the NCBI Reference Sequence (RefSeq) database \cite{Pruitt_2004}. OTUs with 97% similarity to an organism that was on the list of known pathogens were flagged as "related to a known human pathogen". The phylogenetic diversity (Faith's PD) was calculated using the alpha\_diversity.py script, with samples rarefied to 700 sequences.
  